
.sample_wrap_mb{
    display: none;
}

.sample_wrap_pc{
    display: block;
}


.sample_wrap{
    background: #f7f7f7;
}

.sample_main{
    width:1320px;
    height:800px;
    margin:0 auto;
    border-radius: 20px;
    border:15px solid #222;
}

.sample_main iframe{
    width:100%;
    height:100%;
    margin:0 auto;
    border:none;
}


.sample_btn_wrap{
    width:1000px;
    margin:0 auto;
}

.sample_btn_wrap ul{
    display: flex;
    margin-bottom:100px;
}

.sample_btn_wrap li{
    display: flex;
    position: relative;
    width:100%;
    height:100px;
    margin-left:20px;
    background: #666;
    border-radius: 20px;
    box-shadow: 3px 3px 7px rgb(34, 34, 34,0.3);
    cursor: pointer;
}


.sample_btn_wrap li img{
    position: absolute;
    top:50%;
    left:5%;
    transform: translateY(-50%);
}

.sample_btn_wrap h3{
    position: absolute;
    font-size: 25px;
    top:50%;
    left:40%;
    transform: translateY(-50%);
    color:#fff;
}

.sample_btn_wrap li:first-child h3{
    left:45%;
}


.sample_btn_wrap .sample_on{
    background:linear-gradient(to right, #fe9d37, #fd6e48);
}



.main_section_input iframe{
    position: relative;
    left:50%;
    transform: translateX(-50%);
    margin-top:100px;
}


.ilpum_sample, .myeong_sample{
    display: none;
}





/* ------------- max 1500 -------------- */


@media (max-width:1500px) and (min-width:1024px){

    .main_section_wrap{
        padding-top:100px;
        padding-bottom:100px;
    }
    


.sample_main{
    width:800px;
    height:477px;
}


.sample_btn_wrap{
    width:80%;
    margin:0 auto;
}

.sample_btn_wrap ul{
    margin-bottom:60px;
}

.sample_btn_wrap li{
    height:80px;
    margin-left:10px;
}


.sample_btn_wrap li img{
    position: absolute;
    width:85px;
    top:50%;
    left:5%;
    transform: translateY(-50%);
}

.sample_btn_wrap h3{
    font-size: 20px;
}


}





/* ------------- max 1023 -------------- */



@media (max-width:1023px) and (min-width:501px){

    .main_section_wrap{
        padding-top:60px;
        padding-bottom:60px;
    }
    


.sample_main{
    width:95%;
    height:358px;
    border:10px solid #222;
}

.sample_main iframe{
    border-radius: 10px;
}


.sample_btn_wrap{
    width:85%;
}

.sample_btn_wrap ul{
    margin-bottom:30px;
}

.sample_btn_wrap li{
    height:60px;
    margin-left:10px;
    border-radius:10px;
}


.sample_btn_wrap li img{
    position: absolute;
    width:60px;
    top:50%;
    left:5%;
    transform: translateY(-50%);
}

.sample_btn_wrap h3{
    font-size: 15px;
}


}




/* ------------- max 500 -------------- */



@media (max-width:500px){



.main_section_wrap{
    padding-top:60px;
    padding-bottom:60px;
}


.sample_wrap_mb{
    display: block;
}

.sample_wrap_pc{
    display: none;
}

.sample_wrap_mb{
    text-align: center;
    margin:0 auto;
}


.float_main_section_input_wrap iframe{
    position: relative;
    width:85%;
    left:50%;
    transform: translateX(-50%);
    margin-top:100px;
}

}